body {
/*	background-color:#fff;*/
	background-color:#858471;
	margin-top:0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
}

h1 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	display: inline;
}

h2 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	display: inline;
}

h3 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	display: inline;
}

a {
	color:#000000;
	text-decoration: none;
}

a:visited {
	color:#000000;
	text-decoration: none;
}

a:hover{
	color:#777777;
	text-decoration: none;
}

hr{
	border-bottom:0px;
	border-left: 0px;
	border-right: 0px;
	border-top: 1px dashed #aaa;
	padding-bottom:5px;	
}

.adv{
	
	padding: 5px;
	border: 1px solid #888;

    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;

}

.main_content {
	width:1079px;
	background-color: #fff;
	margin: auto;
		
	box-shadow:0px 2px 100px #111;
   	-moz-box-shadow: 0px 2px 100px #111;
    -webkit-box-shadow: 0px 2px 100px #111;
 
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;	

}

.main_flags{
	width:1089px;
	margin: auto;
	padding: 3px;
}

.main_flags_content{
	float:right;	
}

.h1_home{
	color:#ffffff;
	font-size: 16px;
	padding-top:3px;	
}

.pleft{
	padding-left: 3px;	
}

.pad{
	padding: 7px;	
}

.subcat_div{
	padding-top: 3px;
	margin-bottom: 3px;
	margin-left: 7px;	
}

.subcat_span{
	padding: 3px;	
}

.subcat_field{
	margin-top: 3px;	
	margin-bottom: 3px;	
}

.pad_h1{
	padding-left: 0px;	
	padding-top: 2px;	
	padding-bottom: 8px;	
}

#map1 {
	margin: auto;
}

.box_home_h1 {
	width:1054px;
	background-color: #758d39;
	text-align: left;
	color:#fff;
	padding-top: 5px;
	padding-bottom: 3px;
	padding-left:10px;
	padding-right:0px;
	margin-bottom: -8px;

   	-moz-box-shadow: 0px 2px 10px #111;
    -webkit-box-shadow: 0px 2px 10px #111;
	box-shadow:0px 2px 10px #111;
 
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

.box_home_center {
	width:1060px;
	background-color: #F6F5F3;
	text-align: left;
	align-content: center;
	color:#000000;
	padding-left:0px;
	padding-right:0px;

   	-moz-box-shadow: 0px 2px 10px #111;
    -webkit-box-shadow: 0px 2px 10px #111;
	box-shadow:0px 2px 10px #111;
 
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

.box_about_title {
	width:98%;
	background-color: #efefef;
	text-align: left;
	color:#000000;
	padding:7px;
	
   	-moz-box-shadow: 0px 2px 10px #111;
    -webkit-box-shadow: 0px 2px 10px #111;
	box-shadow:0px 2px 10px #111;
 
    border-top-left-radius: 10px;
    -moz-border-top-left-radius: 10px;
    -webkit-border-top-left-radius: 10px;

    border-top-right-radius: 10px;
    -moz-border-top-right-radius: 10px;
    -webkit-border-top-right-radius: 10px;

    border-bottom-left-radius: 3px;
    -moz-border-bottom-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;

    border-bottom-right-radius: 3px;
    -moz-border-bottom-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
}

.box_about {
	width:98%;
	background-color: #fff;
	text-align: left;
	color:#000000;
	padding:7px;
	
   	-moz-box-shadow: 0px 2px 10px #111;
    -webkit-box-shadow: 0px 2px 10px #111;
	box-shadow:0px 2px 10px #111;
 
    border-top-left-radius: 5px;
    -moz-border-top-left-radius: 5px;
    -webkit-border-top-left-radius: 5x;

    border-top-right-radius: 5px;
    -moz-border-top-right-radius: 5px;
    -webkit-border-top-right-radius: 5px;

    border-bottom-left-radius: 10px;
    -moz-border-bottom-left-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;

    border-bottom-right-radius: 10px;
    -moz-border-bottom-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
}

.index {
	 background-color : white; 
	 color: #000;	
}


.descr{
	color: #999;	
}

.menu2 {
	padding:0 0 0 32px; 
	margin:0; 
	list-style:none; 
	height:35px; 
	background:#fff url(../img/menu/0.gif); 
	position:relative; 
	border-bottom:0px;
}
.menu2 li {
	float:left;
}

.menu2 li a {
	display:block; 
	float:left; 
	height:35px; 
	line-height:35px; 
	color:#dddddd; 
	text-decoration:none; 
	font-weight:bold; 
	text-align:center; 
	padding:0 0 0 8px; 
	cursor:pointer;
}
.menu2 li a b {
	float:left; 
	display:block; 
	padding:0 16px 0 8px;
}
.menu2 li.current a {
	color:#fff; 
	background:url(../img/menu/1.gif);
}
.menu2 li.current a b {
	background:url(../img/menu/1.gif) no-repeat right top;
}
.menu2 li a:hover {
	color:#fff; 
	background:#000 url(../img/menu/2.gif);
}
.menu2 li a:hover b {
	background:url(../img/menu/2.gif) no-repeat right top;
}
.menu2 li.current a:hover {
	color:#fff; 
	background:#000 url(../img/menu/1.gif); 
	cursor:default;
}
.menu2 li.current a:hover b {
	background:url(../img/menu/1.gif) no-repeat right top;
}
.menu2_b{
	color:#ffffff;	
}
.menu2_star{
	color:#ffcc00;	
}


.after {
	width:1079px;
	text-align: center;
	color: #ffffff;	
	background: #819944;
	margin: auto;

	box-shadow:0px 2px 100px #111;
  	-moz-box-shadow: 0px 2px 100px #111;
    -webkit-box-shadow: 0px 2px 100px #111;
 
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;	

}

.a_after, .a_after:hover, .a_after:visited{
	color: #ffffff;	
}

.after_bar{
	border-right: 1px #ffffff dashed;
	padding-left: 20px;	
	color: #ffffff;	
	text-align: left;
	
}

.after_no_bar{
	padding-left: 20px;	
	color: #ffffff;	
	
}

.box_title {
	width:295px;
	height:16px;
	padding-top: 4px;
	padding-bottom: 3px;
	padding-left: 10px;
	text-align: left;
	color: #ffffff;	
	background-color: #758d39;

   	-moz-box-shadow: 0px 2px 10px #111;
    -webkit-box-shadow: 0px 2px 10px #111;
	box-shadow:0px 2px 10px #111;
 
    border-top-left-radius: 10px;
    -moz-border-top-left-radius: 10px;
    -webkit-border-top-left-radius: 10px;

    border-top-right-radius: 10px;
    -moz-border-top-right-radius: 10px;
    -webkit-border-top-right-radius: 10px;

    border-bottom-left-radius: 3px;
    -moz-border-bottom-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;

    border-bottom-right-radius: 3px;
    -moz-border-bottom-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;

}

.box {
	width:305px;
	background-color: #F6F5F3;
	text-align: left;
	color:#000000;
	padding-left:0px;
	padding-right:0px;

   	-moz-box-shadow: 0px 2px 10px #111;
    -webkit-box-shadow: 0px 2px 10px #111;
	box-shadow:0px 2px 10px #111;
 
    border-top-left-radius: 5px;
    -moz-border-top-left-radius: 5px;
    -webkit-border-top-left-radius: 5x;

    border-top-right-radius: 5px;
    -moz-border-top-right-radius: 5px;
    -webkit-border-top-right-radius: 5px;

    border-bottom-left-radius: 10px;
    -moz-border-bottom-left-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;

    border-bottom-right-radius: 10px;
    -moz-border-bottom-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;

}

.box_members_title {
	width:295px;
	height:16px;
	padding-top: 4px;
	padding-bottom: 3px;
	padding-left: 10px;
	text-align: left;
	color: #ffffff;	
	background-color: #344308;

   	-moz-box-shadow: 0px 2px 10px #111;
    -webkit-box-shadow: 0px 2px 10px #111;
	box-shadow:0px 2px 10px #111;
 
    border-top-left-radius: 10px;
    -moz-border-top-left-radius: 10px;
    -webkit-border-top-left-radius: 10px;

    border-top-right-radius: 10px;
    -moz-border-top-right-radius: 10px;
    -webkit-border-top-right-radius: 10px;

    border-bottom-left-radius: 3px;
    -moz-border-bottom-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;

    border-bottom-right-radius: 3px;
    -moz-border-bottom-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;

}

.box_members {
	width:305px;
	background-color: #758d39;
	text-align: left;
	color:#ffffff;
	padding-left:0px;
	padding-right:0px;

   	-moz-box-shadow: 0px 2px 10px #111;
    -webkit-box-shadow: 0px 2px 10px #111;
	box-shadow:0px 2px 10px #111;
 
    border-top-left-radius: 5px;
    -moz-border-top-left-radius: 5px;
    -webkit-border-top-left-radius: 5x;

    border-top-right-radius: 5px;
    -moz-border-top-right-radius: 5px;
    -webkit-border-top-right-radius: 5px;

    border-bottom-left-radius: 10px;
    -moz-border-bottom-left-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;

    border-bottom-right-radius: 10px;
    -moz-border-bottom-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;

}

.a_h1, .a_h1:hover, .a_h1:visited{
	font-size: 14px;
	color:#ffffff;	
}

.box_h1 {
	width:745px;
	background-color: #758d39;
	text-align: left;
	color:#fff;
	padding-top: 0px;
	padding-bottom: 3px;
	padding-left:10px;
	padding-right:0px;
	margin-bottom: -8px;

	box-shadow:0px 2px 10px #111;
   	-moz-box-shadow: 0px 2px 10px #111;
    -webkit-box-shadow: 0px 2px 10px #111;
 
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

.box_center {
	width:755px;
	background-color: #F6F5F3;
	text-align: left;
	color:#000000;
	padding-left:0px;
	padding-right:0px;

	box-shadow:0px 2px 10px #111;
   	-moz-box-shadow: 0px 2px 10px #111;
    -webkit-box-shadow: 0px 2px 10px #111;
 
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

.comment{
	width: 730px;
	height: 100px;
	font-weight: bold; 
	color : #777777; 
	background-color : #ffffff;
	border: #cccccc;
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px
}

.about, .about:visited {
	font-size: 12px;
	font-weight: bold; 
	color : #777777; 
	margin-left: 20px;
}

.about:hover{
	color: #758d39; 
	font-size: 12px;
	font-weight: bold; 
	margin-left: 20px;
}

.about_current{
	color: #758d39; 
	font-size: 12px;
	font-weight: bold; 
	margin-left: 20px;
	text-decoration: underline;
}

.about_ident{
	width:12px;
	background-color: #999;
		
}

/* standard list style table */
table.list {

	border-spacing: 2px;
	border: 0px;

	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;

	border-top-left-radius: 0px;
	-moz-border-top-left-radius: 0px;
	-webkit-border-top-left-radius: 0px;

	box-shadow:0px 2px 10px #999999;
   	-moz-box-shadow: 0px 2px 10px #999999;
    -webkit-box-shadow: 0px 2px 10px #999999;

	background-color: #ffffff;

	width: 100%;
	text-align: left;
}

table.list th {
	padding: 5px 8px 0px 5px;
	height: 22px;
	font-size: 11px;
	color: #000;
	text-align: left;

	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;


	border-top-left-radius: 0px;
	-moz-border-top-left-radius: 0px;
	-webkit-border-top-left-radius: 0px;

	border-bottom-right-radius: 0px;
	-moz-border-bottom-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;

	box-shadow:0px 2px 10px #999999;
   	-moz-box-shadow: 0px 2px 10px #999999;
    -webkit-box-shadow: 0px 2px 10px #999999;
	
	background:#efefef;
}

table.list tr:hover {
	background: #e6f4f3;
	padding: 0px;
}


table.list td {
	border-bottom: 1px solid #e5e5e5;
	padding: 5px;
	vertical-align: top;
}

.box_side_title {
	width:275px;
	height:16px;
	padding-top: 4px;
	padding-bottom: 3px;
	padding-left: 10px;
	text-align: left;
	color: #000;	
	background-color: #dedede;
	margin: auto;
	font-weight: bold;

   	-moz-box-shadow: 0px 2px 10px #111;
    -webkit-box-shadow: 0px 2px 10px #111;
	box-shadow:0px 2px 10px #111;
 
    border-top-left-radius: 10px;
    -moz-border-top-left-radius: 10px;
    -webkit-border-top-left-radius: 10px;

    border-top-right-radius: 10px;
    -moz-border-top-right-radius: 10px;
    -webkit-border-top-right-radius: 10px;

    border-bottom-left-radius: 3px;
    -moz-border-bottom-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;

    border-bottom-right-radius: 3px;
    -moz-border-bottom-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;

}

.box_side {
	width:275px;
	background-color: #fff;
	text-align: left;
	color:#000;
	padding-left:10px;
	padding-right:0px;
	margin: auto;

   	-moz-box-shadow: 0px 2px 10px #111;
    -webkit-box-shadow: 0px 2px 10px #111;
	box-shadow:0px 2px 10px #111;
 
    border-top-left-radius: 5px;
    -moz-border-top-left-radius: 5px;
    -webkit-border-top-left-radius: 5x;

    border-top-right-radius: 5px;
    -moz-border-top-right-radius: 5px;
    -webkit-border-top-right-radius: 5px;

    border-bottom-left-radius: 10px;
    -moz-border-bottom-left-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;

    border-bottom-right-radius: 10px;
    -moz-border-bottom-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;

}

.a_side{
	padding-top:5px;	
}

.box_rand {
	width:295px;
	color:#000;
	padding-left:5px;
	padding-right:0px;
	margin:0px;

}

.side_right{
	float:right;
	margin-right:5px;
	font-weight: normal;
}

.fdc{
	color: #888888;	
}

.pager {
	color: #333;
	font-size: 10px;
  	clear: both;
}

.pager a, .pager strong.pager-current {
  padding: 0.5em;
}

div.pager {
	clear: both; 
	padding: 0 5px; 
	margin-top: 5px;
	margin-bottom: 5px;
}

div.pager a {
	border: 1px solid #ccc; 
	padding: 4px; 
	margin: 0 1px; 
	color: #444; 
	font-size:10px;
	text-decoration: none;
}

div.pager a:hover {
	border: 1px solid #ff6600; 
	padding: 4px; 
	margin: 0 1px; 
	color: #fff; 
	font-size:10px; 
	background-color:#ff6600; 
	text-decoration:none;
}

div.pager strong {
	border: 1px solid #b5c100;
	padding: 4px;
	font-size:10px;
	margin: 0 1px;
	color: #FFFFFF;
	background-color: #b5c100;
}

div.pager span {
	border: 1px solid #ccc;
	padding: 4px;
	font-size:10px;
	margin: 0 1px;
	color: #aaaaaa;
	background-color: #ffffff;
}

.search_input{
	font-size: 11px;
	color:#000000;
	font-weight: normal;
	border: 1px solid #888888;
	background-color: #ffffff;

	padding-left:3px;
	
   	-moz-box-shadow: 0px 2px 10px #999;
    -webkit-box-shadow: 0px 2px 10px #999;
	box-shadow:0px 2px 10px #999;
 
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;

}

.input{
	font-size: 11px;
	color:#000000;
	font-weight: normal;
	border: 1px solid #888888;
	background-color: #ffffff;

	padding-left:3px;
	
   	-moz-box-shadow: 0px 2px 10px #999;
    -webkit-box-shadow: 0px 2px 10px #999;
	box-shadow:0px 2px 10px #999;
 
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;

}

.search_submit{
	font-size: 12px;
	color:#ffffff;
	border: 0px solid #eeeeee;
	background-color: #b5c100;

	padding-left:6px;
	
   	-moz-box-shadow: 0px 2px 10px #999;
    -webkit-box-shadow: 0px 2px 10px #999;
	box-shadow:0px 2px 10px #999;
 
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	
}

.box_search {
	width:725px;
	background-color: #fff;
	text-align: left;
	color:#776656;
	padding-left: 7px;
	padding-top:5px;	
	padding-bottom:5px;
	margin-left:0px;
	margin-bottom: 5px;
	
    -moz-box-shadow: 0 1px 2px #343434;
    -webkit-box-shadow: 0 1px 2px #343434;
    box-shadow: 0 1px 2px #343434;
 
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	
}

.search_name{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;	
	font-weight: bold;
	padding-left: 5px;
}

.search_description{
	color: #999;	
	padding-left: 16px;
	font-style: italic;
}

.err {
	 font-weight: bold;
	 color: #ff0000;	
}

.ok {
	 font-weight: bold;
	 color: #344308;	
}

/* Alert Boxes */
.success{width:50%;position:relative;background:#BEE2C2; border:1px solid #59B564;cursor:pointer;border-radius:10px;color:#2D5331;font-size:11px;font-weight:700;margin:0px 0;padding:14px 15px 14px 36px;}
.error{width:50%;position:relative;background:#FFDEDE; border:1px solid #FFB0B0;cursor:pointer;border-radius:10px;color:#7D2B2B;font-size:11px;font-weight:700;margin:0px 0;padding:14px 15px 14px 36px;}
.warning{width:50%;position:relative;background:#FFF0D3; border:1px solid #FFD680;border-radius:10px;cursor:pointer;color:#8B7748;font-size:11px;font-weight:700;margin:0px 0;padding:14px 15px 14px 36px;}
.information{width:50%;position:relative;background:#E3ECFF; border:1px solid #C4D7FF;border-radius:10px;color:#516574;cursor:pointer;font-size:11px;font-weight:700;margin:0px 0;padding:14px 15px 14px 36px;}

.mt {
	 color: #ffffff;	
}

.am, .am:visited{
	color: #ffffff;	
	font-weight: normal;
}

.am:hover{
	color: #ddd;	
	font-weight: normal;
}

.amb, .amb:visited{
	color: #ffffff;	
	font-weight: bold;
}

.amb:hover{
	color: #ffffff;	
	font-weight: bold;
}

.amba, .amba:visited{
	color: #ff9900;	
	font-weight: bold;
}

.amba:hover{
	color: #fff;	
	font-weight: bold;
}

.ok {
	 font-weight: bold;
	 color: #344308;	
}




/* Style Weather */

.wwm_temp_deg{
	font-size:10px;	
	font-weight:bold;	
}

.wwm_hidden {
	display:none;	
}


.wwm_data{
	margin:0px auto;	
	text-align: center;
	font-weight: normal;
	height: 20px;
	padding-top: 5px;
	
}


.wwm_rain{
	background: #768f2b;
	text-align: left;
	font-weight: normal;
	height: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 8px;
	
}

.wwm_rain_nocolor{
	text-align: left;
	font-weight: normal;
	height: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 8px;
	
}

.wwm_small{
	font-size:9px;	
	color: #ff9900;
}

.wwm_about{
	font-size:9px;	
	color: #ffffff;
}

.wwm_small_no_color{
	font-size:9px;	
}

.wwm_box_detail {
	padding-top: 0px;
	width:700px;
	z-index: 100;
}

.wwm_boxa {
	background: #ddd;
	text-align: center;
	z-index: 100;
	color: #000;
}

.wwm_hour {
	margin-top:10px;
	font-size: 12px;
}


.wwm_mask_icon{
	position:relative;
	margin-top:-45px;	
	margin-bottom: 5px;
	padding-left: 0px;
	width: 60px;
	height: 40px;
}

.wwm_img{
	position: relative;
	margin-bottom: 5px;
	height: 40px;	
	width: 60px;
}
